* Farsighted_ How We Make the Decisions That - Steven Johnson
:PROPERTIES:
:NOTER_DOCUMENT: ../../../library/books/Steven Johnson/Farsighted_ How We Make the Decisions That Matter the Most (12149)/Farsighted_ How We Make the Decisions That - Steven Johnson.epub
:END:
** Perhaps I need a third scenario for [[id:7085168d-8607-4d83-8ec0-2298f33e4a9c][Atoms, Bits and Cells]]
:PROPERTIES:
:NOTER_PAGE: (10 . 63319)
:ID:       85e15e27-6dc1-42da-ad8f-7996cb255499
:END:
#+BEGIN_QUOTE
But he combined all that research into three distinct stories, imagining three distinct futures: a high-growth model, a depression model, and what he called the transformative model: “a shift in values that would amount to a profound transformation of Western culture. Ideas had begun to circulate about living more simply and environmentally benignly, about holistic medicine and natural foods, about pursuing inner growth rather than material possessions, and about striving for some kind of planetary consciousness.” The three-part structure turns out to be a common refrain in scenario planning: you build one model where things get better, one where they get worse, and one where they get weird.
#+END_QUOTE
** TODO Read this book
:PROPERTIES:
:NOTER_PAGE: (10 . 64842)
:ID:       6f4cc452-6c0e-4aee-a32a-610d1b878a52
:END:
#+BEGIN_QUOTE
Hawken and Schwartz began thinking about the scenario-planning technique as a tool for making broader social decisions: environmental stewardship, tax and wealth distribution policies, trade agreements. With a third author named Jay Ogilvy, they published a book in the early 1980s called Seven Tomorrows that sketched out seven distinct scenarios for the next two decades. In the introduction, they explained their approach: “Among the many methods for probing the future—from elaborate computer models to simple extrapolations of history—we chose the scenario method because it allows for the inclusion of realism and imagination, comprehensiveness and uncertainty, and, most of all, because the scenario method permits a genuine plurality of options.” What differentiated the scenario-planning approach from most flavors of futurism was its unwillingness to fixate on a single forecast. By forcing themselves to imagine alternatives, scenario planners avoided the trap of Tetlock’s hedgehogs, settled in their one big idea. Like Schelling’s war games, the scenario plan was a tool to help you think of something you would never otherwise think of.
#+END_QUOTE
